AVG-196 log

Package lib32-libxslt
Status Fixed
Severity Critical
Type arbitrary code execution
Affected 1.1.29-1
Fixed 1.1.29+42+gac341cbd-1
Current 1.1.34-1 [multilib]
Ticket FS#53270
Created Sat Mar 11 15:09:17 2017
Issue Severity Remote Type Description
CVE-2017-5029 Critical Yes Arbitrary code execution
An integer overflow issue has been found in libxslt, leading to an out of bounds write on 64-bit systems.
Notes
Not exploitable on 32bit.